<template>
  <div class="page">
    <main>
      <TheNotFound />
    </main>
  </div>
</template>

<script>
import TheNotFound from "@/components/TheNotFound.vue";

export default {
  components: {
    TheNotFound,
  },
};
</script>
